## rust-lexical-core 0.4.3

=== debian/changelog ===
rust-lexical-core (0.4.3-2) unstable; urgency=medium

  * Upgraded dependency static_assertions to version 1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Sep 2020 11:34:16 +0200

rust-lexical-core (0.4.3-1) unstable; urgency=medium

  * Package lexical-core 0.4.3 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Tue, 13 Aug 2019 13:23:49 +0200
