=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --no-default-features
Features: test-name=librust-lexical-core-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --features correct
Features: test-name=librust-lexical-core+correct-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --features default
Features: test-name=librust-lexical-core+default-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --features dtoa
Features: test-name=librust-lexical-core+dtoa-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --features ryu
Features: test-name=librust-lexical-core+ryu-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.3 --all-targets --features stackvector
Features: test-name=librust-lexical-core+stackvector-dev
Depends: dh-cargo (>= 18), librust-approx-0.3+default-dev, librust-proptest-0.9+default-dev (>= 0.9.4-~~), librust-quickcheck-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
