## rust-lexical-core 0.4.8

=== debian/changelog ===
rust-lexical-core (0.4.8-5) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.4.8 from crates.io using debcargo 2.5.0
  * Relax dev-dependency on approx.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jan 2022 09:56:47 +0000

rust-lexical-core (0.4.8-4) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.4.8 from crates.io using debcargo 2.5.0
  * Switch back to using stackvector for the "correct" feature,
    we don't have a suitable version of arrayvec in Debian anymore
    and nothing actually seems to use the "correct" feature anyway.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 03:34:05 +0000

rust-lexical-core (0.4.8-3) unstable; urgency=medium

  * Team upload.
  * d/patches: added patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:35:10 +0100

rust-lexical-core (0.4.8-2) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.4.8 from crates.io using debcargo 2.4.4
  * Mark all features test as broken, enabling multiple backends
    at the same time is not supported.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Oct 2021 18:51:47 +0000

rust-lexical-core (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.4.8 from crates.io using debcargo 2.4.4
    + Fixes build with newer rustc ( Closes: 995915 )
  * Reduce context for Cargo.toml in upgrade-static_assertions-to-1.patch so it
    applies to the new upstream source without fuzz.
  * Relax dependency on arrayvec.
  * Disable proptest, quickcheck and property-tests features.
  * Don't mark arrayvec as optional to avoid introducing a new binary package.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Oct 2021 14:55:30 +0000
