=== debian/control ===
Source: rust-lexical-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-stackvector-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-core
Rules-Requires-Root: no

Package: librust-lexical-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-stackvector-1+default-dev (>= 1.0.5-~~),
 librust-static-assertions-1+default-dev (>= 1.1.0-~~)
Recommends:
 librust-lexical-core+default-dev (= ${binary:Version})
Suggests:
 librust-lexical-core+dtoa-dev (= ${binary:Version}),
 librust-lexical-core+ryu-dev (= ${binary:Version})
Provides:
 librust-lexical-core+correct-dev (= ${binary:Version}),
 librust-lexical-core+radix-dev (= ${binary:Version}),
 librust-lexical-core+rounding-dev (= ${binary:Version}),
 librust-lexical-core+std-dev (= ${binary:Version}),
 librust-lexical-core+table-dev (= ${binary:Version}),
 librust-lexical-core+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0-dev (= ${binary:Version}),
 librust-lexical-core-0+correct-dev (= ${binary:Version}),
 librust-lexical-core-0+radix-dev (= ${binary:Version}),
 librust-lexical-core-0+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0+std-dev (= ${binary:Version}),
 librust-lexical-core-0+table-dev (= ${binary:Version}),
 librust-lexical-core-0+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0.4-dev (= ${binary:Version}),
 librust-lexical-core-0.4+correct-dev (= ${binary:Version}),
 librust-lexical-core-0.4+radix-dev (= ${binary:Version}),
 librust-lexical-core-0.4+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0.4+std-dev (= ${binary:Version}),
 librust-lexical-core-0.4+table-dev (= ${binary:Version}),
 librust-lexical-core-0.4+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0.4+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+correct-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+radix-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+std-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+table-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+unchecked-index-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - Rust source code
 This package contains the source for the Rust lexical-core crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-lexical-core+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-core-dev (= ${binary:Version}),
 librust-lexical-core+correct-dev (= ${binary:Version}),
 librust-lexical-core+ryu-dev (= ${binary:Version}),
 librust-lexical-core+std-dev (= ${binary:Version})
Provides:
 librust-lexical-core-0+default-dev (= ${binary:Version}),
 librust-lexical-core-0.4+default-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+default-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - feature "default"
 This metapackage enables feature "default" for the Rust lexical-core crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-lexical-core+dtoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-core-dev (= ${binary:Version}),
 librust-dtoa-0.4+default-dev
Provides:
 librust-lexical-core+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0.4+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0.4+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+grisu3-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - feature "dtoa" and 1 more
 This metapackage enables feature "dtoa" for the Rust lexical-core crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "grisu3" feature.

Package: librust-lexical-core+ryu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-core-dev (= ${binary:Version}),
 librust-ryu-1+default-dev
Provides:
 librust-lexical-core-0+ryu-dev (= ${binary:Version}),
 librust-lexical-core-0.4+ryu-dev (= ${binary:Version}),
 librust-lexical-core-0.4.8+ryu-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - feature "ryu"
 This metapackage enables feature "ryu" for the Rust lexical-core crate, by
 pulling in any additional dependencies needed by that feature.
