=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --all-features
Features: test-name=rust-lexical-core:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features correct
Features: test-name=librust-lexical-core-dev:correct
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features radix
Features: test-name=librust-lexical-core-dev:radix
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features rounding
Features: test-name=librust-lexical-core-dev:rounding
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features std
Features: test-name=librust-lexical-core-dev:std
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features table
Features: test-name=librust-lexical-core-dev:table
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features trim_floats
Features: test-name=librust-lexical-core-dev:trim_floats
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features --features unchecked_index
Features: test-name=librust-lexical-core-dev:unchecked_index
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev | librust-approx-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.4.8 --all-targets --no-default-features
Features: test-name=librust-lexical-core-dev:
