## rust-lexical-core 0.7.6

=== debian/changelog ===
rust-lexical-core (0.7.6-2) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.7.6 from crates.io using debcargo 2.6.0
  * Bump dtoa dependency to 1.0 and rewrite a couple of functions that depend
    on a removed function in dtoa.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Aug 2023 01:32:23 +0000

rust-lexical-core (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 0.7.6 from crates.io using debcargo 2.5.0 (Closes: 1013116)
  * Update patches for new upstream.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Jun 2022 00:02:43 +0000
