=== debian/control ===
Source: rust-lexical-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-stackvector-1-dev (>= 1.0.5-~~) <!nocheck>,
 librust-static-assertions-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-core
X-Cargo-Crate: lexical-core
Rules-Requires-Root: no

Package: librust-lexical-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.2-~~),
 librust-cfg-if-1+default-dev,
 librust-dtoa-1+default-dev,
 librust-libm-0.2+default-dev (>= 0.2.1-~~),
 librust-ryu-1+default-dev,
 librust-stackvector-1-dev (>= 1.0.5-~~),
 librust-static-assertions-1+default-dev
Provides:
 librust-lexical-core+correct-dev (= ${binary:Version}),
 librust-lexical-core+default-dev (= ${binary:Version}),
 librust-lexical-core+dtoa-dev (= ${binary:Version}),
 librust-lexical-core+format-dev (= ${binary:Version}),
 librust-lexical-core+grisu3-dev (= ${binary:Version}),
 librust-lexical-core+libm-dev (= ${binary:Version}),
 librust-lexical-core+noinline-dev (= ${binary:Version}),
 librust-lexical-core+radix-dev (= ${binary:Version}),
 librust-lexical-core+rounding-dev (= ${binary:Version}),
 librust-lexical-core+ryu-dev (= ${binary:Version}),
 librust-lexical-core+static-assertions-dev (= ${binary:Version}),
 librust-lexical-core+std-dev (= ${binary:Version}),
 librust-lexical-core+table-dev (= ${binary:Version}),
 librust-lexical-core+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0-dev (= ${binary:Version}),
 librust-lexical-core-0+correct-dev (= ${binary:Version}),
 librust-lexical-core-0+default-dev (= ${binary:Version}),
 librust-lexical-core-0+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0+format-dev (= ${binary:Version}),
 librust-lexical-core-0+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0+libm-dev (= ${binary:Version}),
 librust-lexical-core-0+noinline-dev (= ${binary:Version}),
 librust-lexical-core-0+radix-dev (= ${binary:Version}),
 librust-lexical-core-0+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0+ryu-dev (= ${binary:Version}),
 librust-lexical-core-0+static-assertions-dev (= ${binary:Version}),
 librust-lexical-core-0+std-dev (= ${binary:Version}),
 librust-lexical-core-0+table-dev (= ${binary:Version}),
 librust-lexical-core-0+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0.7-dev (= ${binary:Version}),
 librust-lexical-core-0.7+correct-dev (= ${binary:Version}),
 librust-lexical-core-0.7+default-dev (= ${binary:Version}),
 librust-lexical-core-0.7+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0.7+format-dev (= ${binary:Version}),
 librust-lexical-core-0.7+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0.7+libm-dev (= ${binary:Version}),
 librust-lexical-core-0.7+noinline-dev (= ${binary:Version}),
 librust-lexical-core-0.7+radix-dev (= ${binary:Version}),
 librust-lexical-core-0.7+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0.7+ryu-dev (= ${binary:Version}),
 librust-lexical-core-0.7+static-assertions-dev (= ${binary:Version}),
 librust-lexical-core-0.7+std-dev (= ${binary:Version}),
 librust-lexical-core-0.7+table-dev (= ${binary:Version}),
 librust-lexical-core-0.7+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0.7+unchecked-index-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+correct-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+default-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+dtoa-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+format-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+grisu3-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+libm-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+noinline-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+radix-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+rounding-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+ryu-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+static-assertions-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+std-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+table-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+trim-floats-dev (= ${binary:Version}),
 librust-lexical-core-0.7.6+unchecked-index-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - Rust source code
 This package contains the source for the Rust lexical-core crate, packaged by
 debcargo for use with cargo and dh-cargo.
