=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --all-features
Features: test-name=rust-lexical-core:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features correct
Features: test-name=librust-lexical-core-dev:correct
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets
Features: test-name=librust-lexical-core-dev:default
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features dtoa
Features: test-name=librust-lexical-core-dev:dtoa
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-core-dev:format
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features grisu3
Features: test-name=librust-lexical-core-dev:grisu3
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features libm
Features: test-name=librust-lexical-core-dev:libm
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features noinline
Features: test-name=librust-lexical-core-dev:noinline
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features radix
Features: test-name=librust-lexical-core-dev:radix
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 0.7.6 --all-targets --no-default-features --features rounding
Features: test-name=librust-lexical-core-dev:rounding
