## rust-lexical-core 1.0.5

=== debian/changelog ===
rust-lexical-core (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 1.0.5 from crates.io using debcargo 2.7.8
  * Set test_is_broken for some features that are not intended to be used
    directly.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Aug 2025 03:54:00 +0000

rust-lexical-core (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Package lexical-core 1.0.5 from crates.io using debcargo 2.7.8
    (Closes: #1082053)

 -- Andrius Merkys <merkys@debian.org>  Wed, 11 Jun 2025 03:10:59 -0400
