=== debian/control ===
Source: rust-lexical-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lexical-parse-float+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-parse-float-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-parse-integer+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-parse-integer-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util+floats-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util+integers-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util+parse-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util+std-dev (>= 0.8.5-~~) <!nocheck>,
 librust-lexical-util-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lexical-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lexical-core
Homepage: https://github.com/Alexhuszagh/rust-lexical
X-Cargo-Crate: lexical-core
Rules-Requires-Root: no

Package: librust-lexical-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lexical-parse-float+compact-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+f128-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+f16-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+format-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+lint-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+radix-dev (>= 0.8.5-~~),
 librust-lexical-parse-float+std-dev (>= 0.8.5-~~),
 librust-lexical-parse-float-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+compact-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+format-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+lint-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+radix-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer+std-dev (>= 0.8.5-~~),
 librust-lexical-parse-integer-dev (>= 0.8.5-~~),
 librust-lexical-util+f128-dev (>= 0.8.5-~~),
 librust-lexical-util+f16-dev (>= 0.8.5-~~),
 librust-lexical-util+floats-dev (>= 0.8.5-~~),
 librust-lexical-util+format-dev (>= 0.8.5-~~),
 librust-lexical-util+integers-dev (>= 0.8.5-~~),
 librust-lexical-util+lint-dev (>= 0.8.5-~~),
 librust-lexical-util+parse-dev (>= 0.8.5-~~),
 librust-lexical-util+power-of-two-dev (>= 0.8.5-~~),
 librust-lexical-util+radix-dev (>= 0.8.5-~~),
 librust-lexical-util+std-dev (>= 0.8.5-~~),
 librust-lexical-util+write-dev (>= 0.8.5-~~),
 librust-lexical-util-dev (>= 0.8.5-~~)
Provides:
 librust-lexical-core+compact-dev (= ${binary:Version}),
 librust-lexical-core+default-dev (= ${binary:Version}),
 librust-lexical-core+f128-dev (= ${binary:Version}),
 librust-lexical-core+f16-dev (= ${binary:Version}),
 librust-lexical-core+floats-dev (= ${binary:Version}),
 librust-lexical-core+format-dev (= ${binary:Version}),
 librust-lexical-core+integers-dev (= ${binary:Version}),
 librust-lexical-core+lexical-parse-float-dev (= ${binary:Version}),
 librust-lexical-core+lexical-parse-integer-dev (= ${binary:Version}),
 librust-lexical-core+lint-dev (= ${binary:Version}),
 librust-lexical-core+parse-dev (= ${binary:Version}),
 librust-lexical-core+parse-floats-dev (= ${binary:Version}),
 librust-lexical-core+parse-integers-dev (= ${binary:Version}),
 librust-lexical-core+power-of-two-dev (= ${binary:Version}),
 librust-lexical-core+radix-dev (= ${binary:Version}),
 librust-lexical-core+std-dev (= ${binary:Version}),
 librust-lexical-core+write-dev (= ${binary:Version}),
 librust-lexical-core-1-dev (= ${binary:Version}),
 librust-lexical-core-1+compact-dev (= ${binary:Version}),
 librust-lexical-core-1+default-dev (= ${binary:Version}),
 librust-lexical-core-1+f128-dev (= ${binary:Version}),
 librust-lexical-core-1+f16-dev (= ${binary:Version}),
 librust-lexical-core-1+floats-dev (= ${binary:Version}),
 librust-lexical-core-1+format-dev (= ${binary:Version}),
 librust-lexical-core-1+integers-dev (= ${binary:Version}),
 librust-lexical-core-1+lexical-parse-float-dev (= ${binary:Version}),
 librust-lexical-core-1+lexical-parse-integer-dev (= ${binary:Version}),
 librust-lexical-core-1+lint-dev (= ${binary:Version}),
 librust-lexical-core-1+parse-dev (= ${binary:Version}),
 librust-lexical-core-1+parse-floats-dev (= ${binary:Version}),
 librust-lexical-core-1+parse-integers-dev (= ${binary:Version}),
 librust-lexical-core-1+power-of-two-dev (= ${binary:Version}),
 librust-lexical-core-1+radix-dev (= ${binary:Version}),
 librust-lexical-core-1+std-dev (= ${binary:Version}),
 librust-lexical-core-1+write-dev (= ${binary:Version}),
 librust-lexical-core-1.0-dev (= ${binary:Version}),
 librust-lexical-core-1.0+compact-dev (= ${binary:Version}),
 librust-lexical-core-1.0+default-dev (= ${binary:Version}),
 librust-lexical-core-1.0+f128-dev (= ${binary:Version}),
 librust-lexical-core-1.0+f16-dev (= ${binary:Version}),
 librust-lexical-core-1.0+floats-dev (= ${binary:Version}),
 librust-lexical-core-1.0+format-dev (= ${binary:Version}),
 librust-lexical-core-1.0+integers-dev (= ${binary:Version}),
 librust-lexical-core-1.0+lexical-parse-float-dev (= ${binary:Version}),
 librust-lexical-core-1.0+lexical-parse-integer-dev (= ${binary:Version}),
 librust-lexical-core-1.0+lint-dev (= ${binary:Version}),
 librust-lexical-core-1.0+parse-dev (= ${binary:Version}),
 librust-lexical-core-1.0+parse-floats-dev (= ${binary:Version}),
 librust-lexical-core-1.0+parse-integers-dev (= ${binary:Version}),
 librust-lexical-core-1.0+power-of-two-dev (= ${binary:Version}),
 librust-lexical-core-1.0+radix-dev (= ${binary:Version}),
 librust-lexical-core-1.0+std-dev (= ${binary:Version}),
 librust-lexical-core-1.0+write-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+compact-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+default-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+f128-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+f16-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+floats-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+format-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+integers-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+lexical-parse-float-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+lexical-parse-integer-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+lint-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+parse-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+parse-floats-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+parse-integers-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+power-of-two-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+radix-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+std-dev (= ${binary:Version}),
 librust-lexical-core-1.0.5+write-dev (= ${binary:Version})
Description: Lexical, to- and from-string conversion routines - Rust source code
 Source code for Debianized Rust crate "lexical-core"
