=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --all-features
Features: test-name=rust-lexical-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features compact
Features: test-name=librust-lexical-core-dev:compact
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets
Features: test-name=librust-lexical-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features f128
Features: test-name=librust-lexical-core-dev:f128
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features f16
Features: test-name=librust-lexical-core-dev:f16
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features floats
Features: test-name=librust-lexical-core-dev:floats
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features format
Features: test-name=librust-lexical-core-dev:format
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features integers
Features: test-name=librust-lexical-core-dev:integers
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features lexical-parse-float
Features: test-name=librust-lexical-core-dev:lexical-parse-float
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-approx+default-dev (>= 0.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lexical-core 1.0.5 --all-targets --no-default-features --features lexical-parse-integer
